{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 12:02:33.686530",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259tirkodu",
  "ygbnintarixi",
  "ygbninn\u00f6mr\u0259si",
  "ygb\u00fczr\u0259al\u0131nm\u0131\u015fmal\u0131n\u0259dvsizd\u0259y\u0259rimanatla",
  "ygb\u00fczr\u0259al\u0131nm\u0131\u015fmal\u0131n\u0259dvm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "s\u0259tirkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "S\u0259tir kodu",
   "options": "310\n311\n314\n316"
  },
  {
   "fieldname": "ygbnintarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "YGB-nin tarixi"
  },
  {
   "fieldname": "ygbninn\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "YGB-nin n\u00f6mr\u0259si"
  },
  {
   "fieldname": "ygb\u00fczr\u0259al\u0131nm\u0131\u015fmal\u0131n\u0259dvsizd\u0259y\u0259rimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "YGB \u00fczr\u0259 al\u0131nm\u0131\u015f mal\u0131n \u018fDV-siz d\u0259y\u0259ri, manatla"
  },
  {
   "fieldname": "ygb\u00fczr\u0259al\u0131nm\u0131\u015fmal\u0131n\u0259dvm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "YGB \u00fczr\u0259 al\u0131nm\u0131\u015f mal\u0131n \u018fDV m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-02 13:04:53.530395",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Elave1 Cari hesabat",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}